ALFALAH - Bug #2941

Hyperlink di Account Balance New masih error
08/01/2024 05:08 PM - haykal haykal
Target version:
Description
Dear Shofwan,

Hyperlink yg ada di menu Account Balance New menampilkan error ketika diklik. Tolong agar ini dapat diperbaiki.

Terimakasih.

Menu Path: Financial Accounting > Reporting > Account Balance New

Port: https://hris-alfalah-dev.minovais.com/

DB: MinovaES_ALFALAH (103.153.60.89)

History

#1 - 08/02/2024 10:41 AM - shofwan shiddiq
- File clipboard-202408021041-013az.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Sudah bisa ya,

SMENU MenulD = RPTJURVOUCHERNEW ISActive nya harus 1

Execute

Object Explorer ~ I X | vmwindows-minov..H - dbo. SMENUTXT

Connect~ ¥ ¥ VES Column Alias Table Qutput Sort Type Sort Order Filter or.. or.. Or...
3.153.60.89 (SQL Server 16.0.1000.6 - sa) || Menuid SMENU {2 RPTIURVO.. | S
Databases ParentMenuld SMENU
System Databases Sequence SMENU
Database Snapshots MenuType SMENU
& MinovaDataES_MinovalS_API Authorteat SMENU
@ MinovaES_Aceh_Dev (Restoring..) uthorization
@ MinovaES_Aceh_Prod IsMenuGroup SMENU
& MinovaES_ALFALAH Expanded SMENU
Database Diagrams IsNewTab SMENU
1 Tables (filtered)
oystem Tabics TargetUrl SMENU
FleTables TableName SMENU
External Tables CustMenuld SMENU
Graph Tables LayoutType SMENU
EZ dbo.PCMEPLOGACCESSMENU Customlayout SMENU
B2 dbo.SMENU
= dbo SMENUMOBILE VariantLayout SMENU
B2 dbo SMENUTXT quence  MenuType  Authorizati.. IsMenuGro.. Expanded  IsNewTab  TargetUl  TableName CustMenuld LayoutType Customlay.. Variantlay. lconCls Notes
& = Vi Dropped Ledger Tables » ES 1 1 0 /Page/repor.. NULL icon-docs Account]
liews
L NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL
External Resources
Synonyms
& # Programmability
= # Stored Procedures (filtered)
System Stored Procedures
dbo.PRPTFURNALVOUCHER
dbo.PRPTFURNALVOUCHERGROUPING
dbo.PRPTFUURNALVOUCHERNEW
Functions
Database Triggers
Assemblies
Types
Rules
#2 - 08/02/2024 10:59 AM - haykal haykal
- Status changed from QA Test to Closed
Files
Hyperlink Account Balance New.png 55.7 KB 08/01/2024 haykal haykal
Error 404.png 8.37 KB 08/01/2024 haykal haykal
